/*font-css*/
@font-face {
    font-family: "Lufga";
    src: url("assets/font/Lufga-BlackItalic.eot");
    src: url("assets/font/Lufga-BlackItalic.eot?#iefix") format("embedded-opentype"),
        url("assets/font/Lufga-BlackItalic.woff2") format("woff2"),
        url("assets/font/Lufga-BlackItalic.woff") format("woff"),
        url("assets/font/Lufga-BlackItalic.ttf") format("truetype");
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Lufga";
    src: url("assets/font/Lufga-Light.eot");
    src: url("assets/font/Lufga-Light.eot?#iefix") format("embedded-opentype"),
        url("assets/font/Lufga-Light.woff2") format("woff2"),
        url("assets/font/Lufga-Light.woff") format("woff"),
        url("assets/font/Lufga-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Lufga";
    src: url("assets/font/Lufga-ExtraLight.eot");
    src: url("assets/font/Lufga-ExtraLight.eot?#iefix") format("embedded-opentype"),
        url("assets/font/Lufga-ExtraLight.woff2") format("woff2"),
        url("assets/font/Lufga-ExtraLight.woff") format("woff"),
        url("assets/font/Lufga-ExtraLight.ttf") format("truetype");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Lufga";
    src: url("assets/font/Lufga-LightItalic.eot");
    src: url("assets/font/Lufga-LightItalic.eot?#iefix") format("embedded-opentype"),
        url("assets/font/Lufga-LightItalic.woff2") format("woff2"),
        url("assets/font/Lufga-LightItalic.woff") format("woff"),
        url("assets/font/Lufga-LightItalic.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Lufga";
    src: url("assets/font/Lufga-ExtraBold.eot");
    src: url("assets/font/Lufga-ExtraBold.eot?#iefix") format("embedded-opentype"),
        url("assets/font/Lufga-ExtraBold.woff2") format("woff2"),
        url("assets/font/Lufga-ExtraBold.woff") format("woff"),
        url("assets/font/Lufga-ExtraBold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Lufga";
    src: url("assets/font/Lufga-Bold.eot");
    src: url("assets/font/Lufga-Bold.eot?#iefix") format("embedded-opentype"),
        url("assets/font/Lufga-Bold.woff2") format("woff2"),
        url("assets/font/Lufga-Bold.woff") format("woff"),
        url("assets/font/Lufga-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Lufga";
    src: url("assets/font/Lufga-Italic.eot");
    src: url("assets/font/Lufga-Italic.eot?#iefix") format("embedded-opentype"),
        url("assets/font/Lufga-Italic.woff2") format("woff2"),
        url("assets/font/Lufga-Italic.woff") format("woff"),
        url("assets/font/Lufga-Italic.ttf") format("truetype");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Lufga";
    src: url("assets/font/Lufga-ExtraBoldItalic.eot");
    src: url("assets/font/Lufga-ExtraBoldItalic.eot?#iefix") format("embedded-opentype"),
        url("assets/font/Lufga-ExtraBoldItalic.woff2") format("woff2"),
        url("assets/font/Lufga-ExtraBoldItalic.woff") format("woff"),
        url("assets/font/Lufga-ExtraBoldItalic.ttf") format("truetype");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Lufga";
    src: url("assets/font/Lufga-BoldItalic.eot");
    src: url("assets/font/Lufga-BoldItalic.eot?#iefix") format("embedded-opentype"),
        url("assets/font/Lufga-BoldItalic.woff2") format("woff2"),
        url("assets/font/Lufga-BoldItalic.woff") format("woff"),
        url("assets/font/Lufga-BoldItalic.ttf") format("truetype");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Lufga";
    src: url("assets/font/Lufga-ExtraLightItalic.eot");
    src: url("assets/font/Lufga-ExtraLightItalic.eot?#iefix") format("embedded-opentype"),
        url("assets/font/Lufga-ExtraLightItalic.woff2") format("woff2"),
        url("assets/font/Lufga-ExtraLightItalic.woff") format("woff"),
        url("assets/font/Lufga-ExtraLightItalic.ttf") format("truetype");
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Lufga";
    src: url("assets/font/Lufga-Black.eot");
    src: url("assets/font/Lufga-Black.eot?#iefix") format("embedded-opentype"),
        url("assets/font/Lufga-Black.woff2") format("woff2"),
        url("assets/font/Lufga-Black.woff") format("woff"),
        url("assets/font/Lufga-Black.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Lufga";
    src: url("assets/font/Lufga-Medium.eot");
    src: url("assets/font/Lufga-Medium.eot?#iefix") format("embedded-opentype"),
        url("assets/font/Lufga-Medium.woff2") format("woff2"),
        url("assets/font/assets/font/Lufga-Medium.woff") format("woff"),
        url("assets/font/Lufga-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Lufga";
    src: url("assets/font/Lufga-Regular.eot");
    src: url("assets/font/Lufga-Regular.eot?#iefix") format("embedded-opentype"),
        url("assets/font/Lufga-Regular.woff2") format("woff2"),
        url("assets/font/Lufga-Regular.woff") format("woff"),
        url("assets/font/Lufga-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Lufga";
    src: url("assets/font/Lufga-SemiBold.eot");
    src: url("assets/font/Lufga-SemiBold.eot?#iefix") format("embedded-opentype"),
        url("assets/font/Lufga-SemiBold.woff2") format("woff2"),
        url("assets/font/Lufga-SemiBold.woff") format("woff"),
        url("assets/font/Lufga-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Lufga";
    src: url("assets/font/Lufga-MediumItalic.eot");
    src: url("assets/font/Lufga-MediumItalic.eot?#iefix") format("embedded-opentype"),
        url("assets/font/Lufga-MediumItalic.woff2") format("woff2"),
        url("assets/font/Lufga-MediumItalic.woff") format("woff"),
        url("assets/font/Lufga-MediumItalic.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Lufga";
    src: url("assets/font/Lufga-SemiBoldItalic.eot");
    src: url("assets/font/Lufga-SemiBoldItalic.eot?#iefix") format("embedded-opentype"),
        url("assets/font/Lufga-SemiBoldItalic.woff2") format("woff2"),
        url("assets/font/Lufga-SemiBoldItalic.woff") format("woff"),
        url("assets/font/Lufga-SemiBoldItalic.ttf") format("truetype");
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Lufga";
    src: url("assets/font/Lufga-Thin.eot");
    src: url("assets/font/Lufga-Thin.eot?#iefix") format("embedded-opentype"),
        url("assets/font/Lufga-Thin.woff2") format("woff2"),
        url("assets/font/Lufga-Thin.woff") format("woff"),
        url("assets/font/Lufga-Thin.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Lufga";
    src: url("assets/font/Lufga-ThinItalic.eot");
    src: url("assets/font/Lufga-ThinItalic.eot?#iefix") format("embedded-opentype"),
        url("assets/font/Lufga-ThinItalic.woff2") format("woff2"),
        url("assets/font/Lufga-ThinItalic.woff") format("woff"),
        url("assets/font/Lufga-ThinItalic.ttf") format("truetype");
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

.lufga-font,
.lufga-font h2,
h1 {
    font-family: "Lufga" !important;
}

.hero-red-heading {
    color: #ff3266 !important;
    font-weight: bold !important;
}

.hero-purple-heading {
    color: #8c52ff !important;
    font-weight: bold !important;
}

.header-btn .elementor-button {
    background-color: #61ce7000 !important;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #8c52ff !important;
    background-image: none !important;
}

.header-btn a#header__btn:hover {
    background: #8c52ff !important;
}

.copy-right-box .elementor-container {
    border-top: 1px solid transparent;
    border-image: linear-gradient(90deg,
            rgba(255, 255, 255, 0) 0%,
            rgba(199, 190, 190, 0.47) 47.92%,
            rgba(255, 255, 255, 0) 100%) 1;
}

.header .nav-bar {
    border-bottom: 1px solid transparent;
    border-image: linear-gradient(90deg,
            rgba(255, 255, 255, 0) 0%,
            rgba(199, 190, 190, 0.47) 47.92%,
            rgba(255, 255, 255, 0) 100%) 1;
}

.order-plan-block .elementor-icon-box-description {
    margin-top: -20px !important;
}

.order__main_block .elementor-container {
    flex-wrap: wrap;
}

.order__main_block .order___block {
    width: 25% !important;
}

.ehf-header #masthead nav.hfe-nav-menu__submenu-arrow {
    overflow-x: hidden;
}

.social_media_icon a.elementor-icon:hover {
    background: linear-gradient(90deg, #8c52ff 2.49%, #ff3266 141.5%) !important;
    border: none !important;
}

/***************** price-wrapper css here *****************/
.price-wrapper {
    display: flex;
    backdrop-filter: blur(40px);
    border-radius: 15px;
    border: 1px solid rgba(0, 0, 0, 0.16);
    background-image: url(assets/images/mian-bg-image.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    margin-bottom: 30px;
}

.hero-pra {
    font-family: Lekton, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    /* 155.556% */
    text-transform: capitalize;
    color: #1b1622 !important;
}

.price-wrapper .checkbox-wrapper {
    grid-column-gap: 4px;
    grid-row-gap: 5px;
    flex-wrap: wrap;
    margin-bottom: 20px;
    /* display: flex; */
}

.price-wrapper .price_btn label input {
    position: absolute;
    display: none;
    color: #1b1622 !important;
}

.price-wrapper .price_btn input:checked+span {
    color: #ffffff;
    text-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
}

.price-wrapper .search-button:focus,
.price-wrapper .search-button:active,
.price-wrapper .search-button:hover,
.price-wrapper .price_btn label span:hover,
.price-wrapper .check__btn input:checked+span {
    border: 1px solid #c6a9ff;
    background: #8c52ff;
    color: #fff;
}

.price-wrapper .price_btn {
    overflow: hidden;
    float: left;
    flex: auto;
}

.price-wrapper .price_btn label {
    width: 100%;
    cursor: pointer;
    border-radius: 50px;
    flex-direction: row;
    flex: 1;
    justify-content: space-between;
    align-items: center;
    /* padding: 21px 24px; */
    font-weight: 500;
    display: flex;
    position: relative;
}

.price-wrapper .price_btn label input {
    position: absolute;
    display: none;
    color: #000 !important;
}

.price-wrapper .price_btn label span {
    text-align: center;
    white-space: nowrap;
    margin: 4px;
    padding: 15px 20px;
    display: flex;
    flex: 1;
    justify-content: center;
    border-radius: 50px;
    border: 1px solid #8f8f8f;
    background: rgba(0, 0, 0, 0);
    color: #1b1622;
    font-family: Open Sans, sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 25px;
}

.price-wrapper .custom-wrapper {
    margin-bottom: 30px;
    display: none;
}

.price-wrapper .search-button {
    display: flex;
    border: 1px solid rgba(255, 255, 255, 0.18);
    text-decoration: none !important;
    width: 100%;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-family: Open Sans, sans-serif;
    font-size: 16px;
    font-weight: 700;
    height: 56px;
    border-radius: 56px;
    background: linear-gradient(90deg, #8c52ff 2.49%, #ff3266 141.5%);
}

.price-wrapper .table-form-block.w-form {
    width: 50%;
}

.price-wrapper .step__account_block {
    width: 30%;
    background-image: url(assets/images/white-blur-image.svg);
    background-repeat: no-repeat;
    background-size: cover;
    /*    height: 100%;*/
    border-right: 1px solid rgba(0, 0, 0, 0.16);
    border-left: 1px solid rgba(0, 0, 0, 0.16);
}

.price-wrapper .search_btn__block.pt-3 {
    width: 20%;
    align-items: center !important;
}

.price-wrapper .step__account_block,
.price-wrapper .search_btn__block.pt-3,
.price-wrapper .table-form-block.w-form {
    padding: 40px 30px;
}

/***************** Table css here *****************/
.data__table_section {
    padding-top: 32px;
    padding-bottom: 90px;
}

#datatable_block th {
    padding: 25px 10px;
}

#datatable_block td {
    cursor: pointer;
    border-right: 1px solid #b4b4b4;
    font-family: Poppins, sans-serif;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #2e2e2e;
    font-weight: 600;
    text-transform: uppercase;
}

td.dt-control {
    border-right: 0 !important;
}

.table_header_wrapper {
    background: #8c52ff;
    border-radius: 15px 0 0 15px;
}

div#datatable_block_wrapper td {
    width: 108px;
}

#datatable_block_filter label,
#datatable_block_length label {
    display: none;
}

#datatable_block tbody tr td:nth-child(2) {
    background-color: #8c52ff !important;
}

#datatable_block_wrapper #datatable_block .table_header_wrapper th:first-child {
    border-radius: 15px 0 0 0;
}

#datatable_block_wrapper #datatable_block .table_header_wrapper th:last-child {
    border-radius: 0 15px 0 0;
}

#datatable_block_wrapper #datatable_block tbody tr:last-child td:first-child {
    border-bottom-left-radius: 15px;
}

#datatable_block_wrapper #datatable_block tbody tr:last-child td:last-child {
    border-bottom-right-radius: 15px;
}

/*tr.table_header_wrapper th:first-child,*/
table#datatable_block tr.odd td:first-child,
table#datatable_block tr.even td:first-child {
    width: 30px !important;
    /* background-color: #2B2533 !important;
      border-right: 1px solid #08040D !important;*/
}

#datatable_block_wrapper .dataTable td.dt-control:before {
    color: #8c52ff !important;
}

.header-cell-item-text {
    max-width: 10ch;
    color: #fff !important;
    text-align: center !important;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 16px;
    font-family: Poppins, sans-serif;
    font-weight: 500;
    border-right: 1px solid #b4b4b4;
}

.table_logo {
    width: 60px;
}

#datatable_block tr.odd {
    background-color: #fff !important;
    height: 80px;
}

#datatable_block tr.even {
    background: rgba(140, 82, 255, 0.1) !important;
    height: 80px;
}

#datatable_block tr td .cart-icon {
    background-color: #8c52ff;
    border-radius: 10px;
    padding: 15px;
}

.inner_table_block td {
    padding: 15px 75px !important;
    text-align: left !important;
    border: 1px solid !important;
    border-color: rgba(255, 255, 255, 0.15) !important;
}

.inner_table_block tr {
    text-align: left;
}

/*#datatable_block_paginate, #datatable_block_info,*/
.dataTable thead>tr>th.sorting:after,
.dataTable thead>tr>th.sorting:before {
    display: none !important;
}

.header-cell-item-text {
    background-image: url(https://99coders.co/propfirm/wp-content/uploads/2023/08/ARROW-UP-DOWN.svg);
    background-repeat: no-repeat;
    background-position: center 75px;
}

.header-cell-item-text.sorting_asc {
    background-image: url(https://99coders.co/propfirm/wp-content/uploads/2023/09/sort-arrow-down-white.svg);
}

#datatable_block .inner_table_block tbody tr td:nth-child(2) {
    background-color: transparent !important;
}

#datatable_block .inner_table_block tbody tr td {
    color: #fff;
}

div#datatable_block_wrapper .inner_table_block td {
    width: auto !important;
}

#datatable_block_wrapper .inner_table_block {
    margin-top: -9px;
    margin-bottom: 30px;
    margin-left: 32px;
}

#datatable_block_paginate,
#datatable_block_info {
    padding-top: 30px;
    color: #1b1622;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0.18px;
    font-family: Poppins, sans-serif;
}

/*#datatable_block_paginate a {
      color: #fff !important;
  }*/
#datatable_block_paginate .paginate_button:hover,
#datatable_block_paginate .paginate_button.current {
    background: #8c52ff;
    color: #fff !important;
}

#datatable_block_paginate .paginate_button {
    border: 1px solid #8c52ff !important;
}

.logo__box {
    border-radius: 15px;
    background: #110c16;
    padding: 28px 21px;
}

.logo__box img {
    height: 32px;
}

table#datatable_block {
    border: none;
}

#datatable_block_wrapper .inner-table-block {
    border: 1px solid #b4b4b4;
    border-radius: 0px 0px 15px 15px;
}

#datatable_block_wrapper .ie7 dl {
    overflow: hidden;
}

#datatable_block_wrapper .inner-table-block dt,
#datatable_block_wrapper .inner-table-block dd {
    box-sizing: border-box;
    padding: 12px 30px;
}

#datatable_block_wrapper .inner-table-block dd~dt,
#datatable_block_wrapper .inner-table-block dd~dd {
    border-top: 1px solid #b4b4b4;
}

#datatable_block_wrapper .inner-table-block dt {
    float: left;
    width: 60%;
    padding-bottom: 0;
}

#datatable_block_wrapper .ie7 dt {
    padding-bottom: 10px;
    clear: both;
}

#datatable_block_wrapper .inner-table-block dd {
    margin-left: 55%;
    border-left: 1px solid #b4b4b4;
    margin-bottom: 0;
    margin-right: 0;
}

#datatable_block_wrapper .ie7 dd {
    margin-left: 40%;
    overflow: hidden;
}

#datatable_block_wrapper .inner-table-block dd:after {
    content: "";
    display: block;
    clear: both;
}

#datatable_block_wrapper .inner-table-block {
    max-width: 600px;
    margin-top: -9px;
    margin-left: 80px;
    margin-bottom: 33px;
}

#datatable_block_wrapper .inner-table-block dt,
#datatable_block_wrapper .inner-table-block dd {
    text-align: left;
}

.step_slider_block .testimonal-image img {
    width: 80px;
    height: 80px;
    padding: 20px;
    background-color: #fff;
    object-fit: none;
}

.subscribe_form_block .input__block {
    display: flex;
}

.subscribe_form_block .email_block {
    margin-left: 15px;
}

.subscribe_form_block .name_block {
    margin-right: 15px;
}

/*checkout page css here*/
.checkout-section {
    display: block;
    width: 100%;
    padding-top: 80px;
    padding-bottom: 80px;
}

.checkout-header {
    text-align: center;
    padding-bottom: 25px;
}

.the-founded-trader-header figure {
    display: flex;
    align-items: center;
    margin-bottom: 0;
    background-color: #8c52ff;
    height: 91px;
    width: 91px;
    object-fit: none;
    border-radius: 20px;
    justify-content: center;
}

.the-founded-trader-header figcaption h3 {
    font-size: 24px;
    font-weight: 400;
    color: #1b1622;
    line-height: 36px;
}

.the-founded-trader-header figcaption {
    padding-left: 23px;
}

.the-founded-trader-header {
    padding: 24px 34px;
    border: 1px solid hsl(0deg 0% 0% / 16%);
    border-radius: 10px 10px 0 0;
    display: flex;
    align-items: center;
}

.the-founded-trader {
    max-width: 802px;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
}

.the-founded-trader table th {
    font-size: 16px;
    font-weight: 700;
}

.the-founded-trader table tbody td {
    font-size: 16px;
    color: #1b1622;
    font-weight: 400;
}

.the-founded-trader table th,
.the-founded-trader table td {
    padding: 16px 40px;
}

.the-founded-trader table tbody tr:nth-child(odd) td {
    background-color: rgb(246 246 246 / 44%);
    border-width: 1px 0 1px;
    border-color: hsl(0deg 0% 0% / 5.1%);
}

.the-founded-trader table tbody tr:nth-child(even),
.the-founded-trader table thead tr {
    border-left: 1px solid hsl(0deg 0% 0% / 16%);
    border-right: 1px solid hsl(0deg 0% 0% / 16%);
}

.the-founded-trader table {
    margin-bottom: 0;
    position: relative;
    border: 1px solid #0000000d;
    z-index: 1;
}

.the-founded-trader table::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 60px;
    width: 100%;
    border-width: 0px 1px 1px 1px;
    border-style: solid;
    border-color: hsl(0deg 0% 0% / 16%);
    border-radius: 0 0 10px 10px;
}

.the-founded-trader table tbody tr:last-child {
    border: 0;
}

.the-founded-trader table tbody tr:last-child td {
    padding-bottom: 34px;
}

.checkout-buttonbox {
    text-align: center;
    padding-top: 20px;
}

.checkout-buttonbox p {
    font-size: 14px;
    font-weight: 400;
    font-style: italic;
    line-height: 22px;
    color: #1b1622;
}

.checkout-buttonbox a {
    background-color: transparent;
    background-image: linear-gradient(100deg, #8c52ff 21%, #ff3266 100%);
    border-radius: 56px 56px 56px 56px;
    padding: 18px 84px;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    transition: 0.5s;
    margin-top: 7px;
    box-shadow: 0 15px 40px rgb(0 0 0 / 16%);
}

.checkout-buttonbox a:hover {
    background-color: transparent;
    background-image: linear-gradient(100deg, #ff3266 21%, #8c52ff 100%);
}

.the-founded-trader table th {
    padding-top: 30px;
}

.single-data-table #content {
    background-color: #fcfcfc;
}

.single-data-table .elementor-element-e317dc6 {
    background-color: #fff;
}

.the-founded-trader {
    position: relative;
    z-index: 1;
}

.the-founded-trader::before,
.the-founded-trader::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 331px;
    width: 100%;
    background-image: url(assets/images/gradient-image-top.svg);
    z-index: -1;
}

.the-founded-trader::after {
    background-image: url(assets/images/bottom_gradient.svg);
    top: auto;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: right;
    height: 428px;
    z-index: 0;
    opacity: 0.4;
}

/*checkout page css end*/
/*---blog-detail start---*/
.blog-inner .container {
    max-width: 1320px;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    position: relative;
    z-index: 1;
}

.single-banner .container .row,
.blog-inner .container .row {
    display: flex;
    flex-wrap: wrap;
}

.col {
    padding: 10px;
}

.blog-inner .container .row .col-md-8 {
    width: 67%;
}

.blog-inner .container .row .col-md-4 {
    width: 33%;
}

.single-post .ast-container {
    display: block !important;
}

section.single-banner {
    background: url(assets/images/banner-img.jpg) center/ cover no-repeat;
    min-height: 450px;
    position: relative;
    display: flex;
    align-items: center;
    padding: 10px;
}

section.single-banner .overlay {
    background: url(assets/images/banner-image-shape.png) no-repeat, #000000a6;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: 100%;
    background-position: left bottom -1px;
}

.single-banner h2 {
    color: #fff;
    font-size: 100px;
    line-height: 1.2em;
    font-weight: 700;
}

section.blog-inner {
    padding: 70px 0px 0px;
}

.blog-inner h1 {
    margin-bottom: 20px;
    color: #1b1622;
    font-family: "Open Sans", sans-serif;
    font-size: 50px;
    font-weight: 700;
    line-height: 130%;
    text-transform: capitalize;
}

.blog-inner .date {
    font-family: "Open Sans", sans-serif;
    font-size: 24px;
    line-height: 28px;
    color: #e10707;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 30px;
}

.blog-inner.featured-img {
    margin-bottom: 30px;
}

.blog-inner .figure.featured-img img {
    width: 100%;
}

.blog-inner .wp-block-latest-posts__list.wp-block-latest-posts li {
    border-bottom: 1px solid #d9d9d9;
    padding: 10px 0 32px;
}

.blog-inner .wp-block-latest-posts__list.wp-block-latest-posts li:last-child {
    border: none;
}

.blog-inner .wp-block-latest-posts__featured-image {
    /*    width: 220px;*/
    margin-right: 10px;
}

.blog-inner .wp-block-latest-posts__featured-image img {
    height: auto;
    max-width: 100%;
    width: auto;
    border-radius: 10px;
    border: 1px solid #d9d9d9;
    background: #fff;
}

.blog-inner .blog_socialBox {
    display: flex;
    border: 1px solid #00000026;
    border-width: 1px 0px 0px;
    padding-top: 30px;
    align-items: center;
    margin-top: 50px;
}

.blog-inner .blog_socialBox p {
    margin: 0 !important;
    color: #1b1622;
    font-family: Lekton;
    font-size: 16px;
    font-weight: 700;
    line-height: 35px;
    text-transform: uppercase;
}

.blog-inner .blog_socialBox li figure {
    margin: 0;
}

.blog-inner .blog_socialBox ul {
    margin: 0 0 0 20px;
    list-style: none;
    display: flex;
    grid-gap: 9px;
    padding: 0;
}

.blog-inner .widget-area.secondary {
    width: 100% !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
    /*    background: #F1F1F1;*/
}

.blog-inner .sidebar-main h2.wp-block-heading {
    font-size: 24px !important;
    line-height: 1.2em;
    font-weight: 700;
    font-family: "Open Sans", sans-serif;
    padding: 20px 30px;
    border-bottom: 1px solid #c4c4c4;
    color: #000;
    margin: 0 !important;
}

.blog-inner .sidebar-main ul.wp-block-latest-posts__list {
    margin: 0;
    padding: 10px 23px 10px;
}

.blog-inner .sidebar-main ul.wp-block-latest-posts__list li a.wp-block-latest-posts__post-title {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    margin: 0;
    color: #1b1622;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    text-decoration: none;
}

.blog-inner .sidebar-main ul.wp-block-latest-posts__list li time.wp-block-latest-posts__post-date {
    margin: 5px 0 0;
    color: #8c52ff;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    text-transform: uppercase;
}

.blog-inner .sidebar-main ul.wp-block-latest-posts__list .wp-block-latest-posts__featured-image {
    margin-bottom: 0px;
}

.blog-inner .featured-img img.wp-post-image {
    width: 100%;
    max-width: 97%;
}

.blog-inner .blog_socialBox ul li a img {
    transition: 0.3s all ease;
}

.blog-inner .blog_socialBox ul li a:hover img {
    transform: scale(1.1);
}

.blog-inner #block-2,
.blog-inner #block-3 {
    border-radius: 10px;
    border: 1px solid rgba(0, 0, 0, 0.16);
    background: linear-gradient(81deg,
            rgba(255, 255, 255, 0.8) 0.48%,
            rgba(255, 255, 255, 0) 99.62%);
    backdrop-filter: blur(22px);
}

.blog-inner #block-2 {
    padding: 20px 23px 30px;
    border-top: none !important;
    border-radius: 0 0px 10px 10px !important;
}

.blog-inner .wp-block-search__inside-wrapper {
    display: block;
    max-width: 100%;
}

.blog-inner #secondary .wp-block-search__input {
    line-height: 1;
    width: 100%;
    padding: 18px 20px;
    border-radius: 50px;
    border: 1px solid #b4b4b4;
    background: #f9f9f9;
    margin-top: 15px;
    font-family: "Lekton", sans-serif;
}

.blog-inner .wp-block-search__button.wp-element-button {
    margin-top: 20px;
    margin-left: 0;
    width: 100%;
    text-align: center;
    padding: 15px 20px;
    color: #fff;
    font-family: Open Sans, sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
    height: 56px;
}

.blog-inner #block-7 {
    border-radius: 10px 10px 0px 0px;
    border: 1px solid rgba(0, 0, 0, 0.16);
    background: linear-gradient(81deg,
            rgba(255, 255, 255, 0.8) 0.48%,
            rgba(255, 255, 255, 0) 99.62%);
    backdrop-filter: blur(22px);
    padding: 20px 23px 0;
    margin-bottom: 0;
}

.blog-inner .input_heading {
    color: #1b1622;
    font-family: Open Sans, sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
}

.blog-inner .blog_details_info {
    display: flex;
}

.blog-inner .blog_details_info p {
    color: #8c52ff;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    text-transform: uppercase;
}

.blog-inner .blog_details_info .author,
.blog_details_info .date {
    position: relative;
}

.blog-inner .blog_details_info .author::before {
    content: "";
    width: 25px;
    height: 25px;
    position: absolute;
    left: -40px;
    top: 3px;
    background-image: url(assets/images/author.svg);
    background-repeat: no-repeat;
}

.blog-inner .blog_details_info .date::before {
    content: "";
    width: 25px;
    height: 25px;
    position: absolute;
    left: -30px;
    top: 3px;
    background-image: url(assets/images/date.svg);
    background-repeat: no-repeat;
}

.blog-inner .blog_socialBox ul li {
    border: 1px solid #8d8d8d;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.blog-inner .blog_socialBox ul li:hover {
    background: linear-gradient(90deg, #8c52ff 2.49%, #ff3266 141.5%);
    border: none;
}

.blog-inner .blog_socialBox ul li:hover img {
    filter: brightness(10.5);
}

/*---blog-detail end---*/
.order___block .elementor-widget-container,
.order___block .elementor-widget-icon-box {
    height: 100%;
}

.blog__block .eael-grid-post-holder {
    padding: 16px;
}

.blog__block .eael-entry-meta span.eael-posted-on::before {
    display: none;
}

/* .blog__block .eael-post-elements-readmore-btn {
      border-image: linear-gradient(#8C52FF, #DC3C95) 10;
      border-width: 1px;
      border-style: solid;
  } */
.blog__block .eael-post-elements-readmore-btn:hover .eael-post-elements-readmore-btn::before {
    display: none;
}

.blog__block .eael-post-elements-readmore-btn {
    position: relative;
    padding: 15px 20px;
}

.blog__block .eael-post-elements-readmore-btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 50px;
    border: 1px solid transparent;
    background: linear-gradient(45deg, #8c52ff, #dc3c95) border-box;
    -webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
}

.blog__block .eael-post-elements-readmore-btn:hover::before {
    display: none;
}

.fill_email_block {
    text-decoration: none !important;
}

.gift__icon_block .elementor-icon-wrapper {
    background-color: #fff;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    padding: 35px;
    margin: 0 auto;
    margin-top: -30px;
}

.contact_form_block .name__block {
    display: flex;
}

.contact_form_block .name__block .left_block {
    margin-right: 10px;
}

.contact_form_block .name__block .right_block {
    margin-left: 10px;
}

.contact_form_block .form_control {
    margin-bottom: 20px;
}

.gift_block .elementor-widget-wrap.elementor-element-populated {
    backdrop-filter: blur(32px);
}

.subscrbe_form__block .wpcf7-response-output {
    margin: -25px 0 40px !important;
    text-align: center;
}

.subscrbe_form__block .wpcf7-not-valid-tip {
    padding-left: 36px;
    padding-top: 5px;
    position: relative;
}

.subscrbe_form__block .wpcf7-not-valid-tip::before {
    content: "";
    width: 25px;
    height: 25px;
    background-image: url(assets/images/Feedbin-Icon-error.svg);
    background-repeat: no-repeat;
    background-position: 0;
    position: absolute;
    left: 0;
}

.subscrbe_form__block .wpcf7-response-output {
    padding: 13px 20px !important;
    border-radius: 10px;
    border: 0 !important;
    background: #f0bc04;
    position: relative;
}

.subscrbe_form__block .wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    background-color: #46b450 !important;
    position: relative;
}

.subscrbe_form__block .wpcf7 form.sent .wpcf7-response-output::before,
.subscrbe_form__block .wpcf7-response-output::before {
    content: "";
    width: 27px;
    height: 15px;
    background-color: #f0bc04;
    position: absolute;
    top: -11px;
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    left: 50%;
    transform: translateX(-50%);
}

.subscrbe_form__block .wpcf7 form.sent .wpcf7-response-output::before {
    background-color: #46b450;
}

@media only screen and (max-width: 1520px) {
    #datatable_block th {
        padding: 25px 5px;
    }

    .header-cell-item-text {
        font-size: 11px;
    }
}

@media only screen and (max-width: 1260px) {
    .table__block {
        overflow: scroll !important;
    }

    /* tr.table_header_wrapper th:last-child, */
    table#datatable_block tr.odd td:last-child,
    table#datatable_block tr.even td:last-child {
        background: linear-gradient(90deg, #0c0812, #8c52ff);
        position: -webkit-sticky !important;
        position: sticky !important;
        right: 0;
    }
}

@media only screen and (max-width: 1260px) {
    table#datatable_block {
        width: 1280px !important;
    }
}

@media only screen and (max-width: 1200px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1140px;
    }

    .order__main_block .order___block {
        width: 23.33% !important;
    }
}

@media only screen and (max-width: 1060px) {
    .blog-inner .sidebar-main ul.wp-block-latest-posts__list .wp-block-latest-posts__featured-image {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .blog-inner .wp-block-latest-posts__featured-image img {
        max-width: 100% !important;
        width: 100%;
    }

    .blog-inner .sidebar-main ul.wp-block-latest-posts__list li a.wp-block-latest-posts__post-title {
        width: 100%;
    }
}

@media only screen and (max-width: 1024px) {
    table#datatable_block {
        width: 1120px !important;
    }

    #datatable_block th {
        padding: 25px 3px;
    }

    .blog-inner h1 {
        font-size: 40px;
    }

    .subscrbe_form__block .wpcf7-not-valid-tip {
        padding-left: 21px;
    }

    .subscrbe_form__block .wpcf7-not-valid-tip::before {
        width: 18px;
        height: 18px;
        background-size: contain;
        margin-top: 2px;
    }
}

@media only screen and (max-width: 992px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 960px;
    }

    #datatable_block_wrapper .inner_table_block {
        margin-left: 0px;
    }

    #datatable_block_paginate,
    #datatable_block_info {
        font-size: 16px;
    }

    .header-cell-item-text {
        font-size: 10px;
    }

    .order__main_block .order___block {
        width: 50% !important;
    }

    .price-wrapper .step__account_block,
    .price-wrapper .search_btn__block.pt-3,
    .price-wrapper .table-form-block.w-form {
        padding: 40px 20px;
    }
}

@media only screen and (max-width: 880px) {
    .price-wrapper {
        display: block !important;
    }

    .price-wrapper .step__account_block,
    .price-wrapper .search_btn__block.pt-3,
    .price-wrapper .table-form-block.w-form {
        width: 100%;
    }

    .price-wrapper .step__account_block {
        background-image: none;
        border-right: none;
        border-left: none;
        display: block;
        margin-top: 70px;
    }

    .blog-inner .container .row .col-md-8 {
        width: 100%;
    }

    .blog-inner .container .row .col-md-4 {
        width: 100%;
    }

    .blog-inner .wp-block-latest-posts__featured-image img {
        min-height: 300px;
    }
}

@media only screen and (max-width: 768px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 720px;
    }

    table.inner_table_block td {
        padding: 12px 20px !important;
        text-align: left !important;
        border: 1px solid !important;
        border-color: rgba(255, 255, 255, 0.15) !important;
    }

    table.inner_table_block td {
        font-size: 12px !important;
    }

    #datatable_block_wrapper .inner-table-block {
        margin-left: 30px;
        margin-bottom: 15px;
    }

    #datatable_block_wrapper .inner-table-block dt,
    #datatable_block_wrapper .inner-table-block dd {
        font-size: 12px;
    }

    #datatable_block_wrapper .inner-table-block {
        max-width: 500px;
    }

    #datatable_block_wrapper #datatable_block_filter label {
        text-align: left;
    }

    .order__main_block .order___block {
        width: 100% !important;
    }

    #blog_inner_row {
        display: block;
    }

    .blog-inner {
        padding: 50px 5px 50px;
    }

    .blog-inner h1 {
        font-size: 30px;
    }

    .blog-inner .blog_details_info p {
        font-size: 14px;
    }
}

@media only screen and (max-width: 767px) {
    .contact_form_block .name__block {
        display: block;
    }

    .contact_form_block .name__block .left_block {
        margin-right: 0;
    }

    .contact_form_block .name__block .right_block {
        margin-left: 0;
    }

    section.checkout-section {
        padding: 50px;
    }
}

@media only screen and (max-width: 576px) {

    .container,
    .container-sm {
        max-width: 540px;
    }

    .subscribe_form_block .input__block {
        display: block;
    }

    .subscribe_form_block .name_block,
    .subscribe_form_block .email_block {
        margin: 0;
    }

    .subscribe_form_block .name_block {
        margin-bottom: 30px;
    }

    .price-wrapper .step__account_block {
        margin-top: 150px;
    }

    .the-founded-trader-header figcaption h3 {
        font-size: 20px;
        font-weight: 400;
        color: #1b1622;
        line-height: 36px;
    }
}

@media (max-width: 574px) {

    .the-founded-trader table th,
    .the-founded-trader table td {
        padding: 16px 10px;
    }

    .the-founded-trader table tbody td {
        font-size: 14px;
    }

    .the-founded-trader-header figure img {
        height: 70px;
        width: 70px;
        object-fit: inherit;
    }

    .the-founded-trader-header figure {
        height: 70px;
        width: 70px;
    }

    .the-founded-trader-header {
        padding: 24px 10px;
    }

    .checkout-buttonbox a {
        padding: 18px 27px;
    }
}

@media only screen and (max-width: 500px) {
    #datatable_block_wrapper .inner-table-block {
        max-width: 430px;
    }

    #datatable_block_wrapper .inner-table-block dt,
    #datatable_block_wrapper .inner-table-block dd {
        padding: 12px 10px;
        font-size: 11px;
    }
}

@media only screen and (max-width: 442px) {
    .price-wrapper .step__account_block {
        margin-top: 210px;
    }

    .blog-inner .wp-block-latest-posts__featured-image img {
        min-height: 180px;
    }

    .blog-inner .sidebar-main ul.wp-block-latest-posts__list {
        padding: 10px 15px 10px;
    }

    .blog-inner .blog_socialBox {
        display: block;
    }

    .blog-inner .blog_socialBox ul {
        margin: 10px 0 20px 0;
    }

    section.checkout-section {
        padding: 50px 13px;
    }
}

@media only screen and (max-width: 360px) {
    .price-wrapper .step__account_block {
        margin-top: 260px;
    }

    .blog-inner .wp-block-latest-posts__featured-image img {
        min-height: 120px;
    }

    .blog-inner .blog_details_info p {
        font-size: 12px;
    }
}